<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Gian FS</author>
    <version>1.0.0.0</version>
    <title>
        <en>Massey Ferguson 4700 / 5700 Series</en>
		<de>Massey Ferguson 4700 / 5700 Serie</de>
		<br>Massey Ferguson Série 4700 / 5700</br>
    </title>
	
     <description>
<en><![CDATA[Massey Ferguson 4700 & 5700 Series
A robust and efficient tractor, ideal for various farming tasks, offering power, durability, versatility, and operational agility.

 - Starting Price for the MF 4700: $25,500
 - Starting Price for the MF 5700: $20,500
 - Power of the MF 4700: 79–130 HP
 - Power of the MF 5700: 99–135 HP
 - Category: Small Tractors
 - Max. speed: 40 kph
 
 - Wheel color options
 - Main color options
 - Chassis color option
 - Side grille color option
 - Wheel configurations
 - Design configurations
 - Exhaust configurations
 - Fender configurations
 - Flag configurations: Brazil, Rio Grande do Sul, Santa Catarina, Paraná, USA, Germany, France, and Argentina
 - Window tint configuration
 - Reverse beeper configuration
 - Beacon light configuration
 - Chain configuration
 - Water tank configuration
 - Rear hitch configuration
 - Engine configuration
 - Animated doors and windows
 - Adjustable mirrors
 - Hood opening animation
 - Includes hook function when approaching the rear hitch
 - Compatible with the Precision Farming DLC
 
 - This model also features rice field wheels from SCARABELOT, a Brazilian brand officially licensed in Farming Simulator.]]>
</en>
<de><![CDATA[Massey Ferguson Serie 4700 & 5700
Ein robuster und effizienter Traktor, ideal für verschiedene Arbeiten auf dem Feld. Er bietet Leistung, Haltbarkeit, Vielseitigkeit und eine agile Bedienung.

 - Startpreis des MF 4700: 25.500 €
 - Startpreis des MF 5700: 20.500 €
 - Leistung des MF 4700: 79–130 PS
 - Leistung des MF 5700: 99–135 PS
 - Shopkategorie: Kompakttraktoren
 - Höchstgeschwindigkeit: 40 km/h
 
 - Optionen für die Felgenfarbe
 - Optionen für die Hauptfarbe
 - Optionen für die Fahrgestellfarbe
 - Optionen für die Farbe der seitlichen Kühlergrillblenden
 - Radkonfigurationen
 - Designkonfigurationen
 - Auspuffkonfigurationen
 - Kotflügelkonfigurationen
 - Flaggenkonfigurationen: Brasilien, Rio Grande do Sul, Santa Catarina, Paraná, USA, Deutschland, Frankreich und Argentinien
 - Konfiguration der Scheibentönung
 - Konfiguration der Rückfahrwarnsignale
 - Konfiguration der Warnleuchten
 - Kettenkonfiguration
 - Wassertankkonfiguration
 - Heckanhängerkupplungskonfiguration
 - Motorkonfiguration
 - Animierte Türen und Fenster
 - Verstellbare Spiegel
 - Animation zum Öffnen der Motorhaube
 - Mit Hakenfunktion beim Anfahren der Heckanhängerkupplung
 - Kompatibel mit dem DLC „Precision Farming“
 
 - Dieses Modell verfügt außerdem über Reisfeldräder von SCARABELOT, einer brasilianischen Marke, die offiziell für Farming Simulator lizenziert ist.]]>
</de>
<fr><![CDATA[Massey Ferguson Série 4700 & 5700
Tracteur robuste et efficace, idéal pour diverses activités agricoles, offrant puissance, durabilité, polyvalence et agilité d'utilisation.

 - Prix de départ MF du 4700 : 25 500 €
 - Prix de départ MF du 5700 : 20 500 €
 - Puissance du MF 4700 : 79–130 CV
 - Puissance du MF 5700 : 99–135 CV
 - Catégorie: Petits tracteurs
 - Vitesse max.: 40 km/h
 
 - Options de couleur des roues
 - Options de couleur principale
 - Option de couleur du châssis
 - Option de couleur de la grille latérale
 - Configurations des roues
 - Configurations de design
 - Configurations de l’échappement
 - Configurations des garde-boue
 - Configurations des drapeaux : Brésil, Rio Grande do Sul, Santa Catarina, Paraná, États-Unis, Allemagne, France et Argentine
 - Configuration de la teinte des vitres
 - Configuration du bip sonore de marche arrière
 - Configuration du gyrophare
 - Configuration de la chaîne
 - Configuration du réservoir d’eau
 - Configuration de l’attelage arrière
 - Configuration du moteur
 - Animation des portes et des fenêtres
 - Rétroviseurs réglables
 - Animation d’ouverture du capot
 - Fonction de crochet lors de l’approche de l’attelage arrière
 - Compatible avec le DLC Agriculture de précision
 - Le modèle dispose également de roues pour la culture du riz de la marque SCARABELOT, une marque brésilienne licenciée dans Farming Simulator.]]>
</fr>
<br><![CDATA[Massey Ferguson Série 4700 & 5700
Trator robusto e eficiente, ideal para diversas atividades no campo, oferecendo potência, durabilidade, versatilidade e agilidade de operação.

 - Preço Inicial do MF 4700: $25.500
 - Preço Inicial do MF 5700: $20.500
 - Potência do MF 4700: 79-130 CV
 - Potência do MF 5700: 99-135 CV
 - Velocidade: 40 KM/H
 - Opções de cor de Roda
 - Opções de cor Principal
 - Opção de cor do Chassi
 - Opção de cor da Grade Lateral
 - Configurações de Roda
 - Configurações de Design
 - Configurações de Escape
 - Configurações de Paralamas
 - Configurações de Bandeiras do Brasil, Rio Grande do Sul, Santa Catarina, Paraná, Eua, Alemanha, França e Argentina
 - Configuração de Cor de vidro
 - Configuração de Apito de Ré
 - Configuração de Giroflex
 - Configuração de Corrente
 - Configuração de Reservatório de água
 - Configuração de Engate Traseiro
 - Configuração de Motor
 - Possui Animaçao de Portas e Janelas
 - Possui Espelhos Reguláveis
 - Possui Animaçao de abrir o Capo
 - Possuí a Função de Gancho ao se aproximar do engate Traseiro;
 - Compativel com a DLC Agricultura de precisão;
 - O Modelo também conta com Rodas para o cultivo de Arroz da marca SCARABELOT, uma marca Brasileira licenciada no Farming Simulator.]]>
</br>
</description>

    <l10n filenamePrefix="xml/l10n">	
	</l10n>

    <iconFilename>icon_MF4700.dds</iconFilename>
	
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="xml/mf4700.xml"/>
		<storeItem xmlFilename="xml/mf5700.xml"/>
    </storeItems>

	<brands>
		<brand name="RICEWHEELS1" title="Rice Wheels 1" image="store/brand_RiceWheels1.dds"/>
		<brand name="LIZARDWHEELS1" title="Lizard Wheels 1" image="store/brand_LizardWheels1.dds"/>
		<brand name="SCARABELOTWHEELS" title="Scarabelot Wheels" image="store/brand_brandScarabelotWheels.dds"/>
	</brands>
</modDesc>
